[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: R 3.0.0 and required rebuilds of all reverse Depends: of R

Le Fri, Apr 05, 2013 at 08:53:52AM +0100, Julian Gilbey a écrit :
> On Sun, Mar 31, 2013 at 11:45:15AM -0500, Dirk Eddelbuettel wrote:
> I am a little unclear what is required; is a binary rebuild
> sufficient, or is some change in the source code necessary?  If the
> former, would it not be better just to ask the buildd administrators
> for a binary rebuild as opposed to having a new source version just
> for this?

Hi Julian,

for architecture-dependant packages, a binary rebuild is sufficient.  For
arch-independant packages, this facility is not available.  In addition, with
the Freeze, many of us had refrained from updating their packages, so this need
for rebuilds is a good opportunity for update now that the relase is getting


Charles Plessy
Tsurumi, Kanagawa, Japan

Reply to: